.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-3b052be6-7dba-bb46-ca03-f3cb4e18981f {
margin-top: 40px !important;
text-align: center !important;
}
.lfr-layout-structure-item-9af404e9-9ffa-063c-4c4d-9d49b949d41a {
margin-bottom: 24px !important;
color: var(--brand-color-4) !important;
}
.lfr-layout-structure-item-b77638f1-5ca7-67dd-523c-186ff6b9a230 {
margin-bottom: 80px !important;
margin-top: 80px !important;
}
@media (max-width: 991px) {
.lfr-layout-structure-item-b77638f1-5ca7-67dd-523c-186ff6b9a230 {
    margin-inline: 15px;
}

}.lfr-layout-structure-item-716da3ce-d91f-1871-52a2-ec98ef35acee {
padding-top: 24px !important;
}
.lfr-layout-structure-item-adfe0af4-24b0-9222-8b34-6016a0b26e47 {
color: var(--brand-color-4) !important;
}
.lfr-layout-structure-item-b5a0dc46-0794-a995-0984-3684e41300a1 {
margin-bottom: 24px !important;
color: var(--lighter) !important;
}
.lfr-layout-structure-item-2715679b-8e6e-dd10-4ccd-207ea1c6ef5c {
color: var(--lighter) !important;
}
.lfr-layout-structure-item-e49564c6-dfd8-f87e-5e97-190de175a08a {
font-size: 18px !important;
max-width: 1016px !important;
width: 100% !important;
}
.lfr-layout-structure-item-e49564c6-dfd8-f87e-5e97-190de175a08a {
line-height: 240%;
}.lfr-layout-structure-item-ded650b0-b2ce-45c8-580c-02d3fc783686 {
margin-top: 80px !important;
text-align: center !important;
}
